@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import "../_cnskin/311a/css/style.css";

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:960px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:976px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:960px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:976px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:960px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:976px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:70%;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:29%;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:960px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:976px;}

#L04	{ width:960px; margin:0 auto;}
#L04 #area-contents	{ width:auto;}
#L04 #main-group	{ width:100%; margin-left:-240px;}
#L04 #area-main	{ margin-left:250px;}
#L04 #area-side-a	{ width:240px;}

#L05	{ width:960px; margin:0 auto;}
#L05 #area-contents	{ width:auto;}
#L05 #main-group	{ width:100%; margin-left:-240px;}
#L05 #main-group .core	{ width:100%; margin-right:-240px;}
#L05 #area-main	{ margin-left:250px; margin-right:250px;}
#L05 #area-side-a	{ width:240px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:960px; margin:0 auto;}
#L06 #area-contents	{ width:auto;}
#L06 #main-group	{ width:100%; margin-right:-240px;}
#L06 #area-main { margin-right:250px;}
#L06 #area-side-a	{ width:240px;}

body { background: #FFFFFF; }

#bk418 { background: #FFFFFF url(../_src/sc252/8ef38fdc88ea9797_83g83b83v838983c8393_bd0000_50817e9.png) repeat-x left top; }#bk418 h1, #bk418 h2, #bk418 h3, #bk418 h4, #bk418 p, #bk418 p.lead, #bk418 blockquote, #bk418 address, #bk418 li, #bk418 th, #bk418 td { line-height:0; }#bk418 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk1742 { background: #FFFFFF; }#area-header #bk1742>div  { margin:0 auto; width:960px;}#bk1742 div.lhn { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px }#bk1759 { background: url(../_src/sc535/9492_960817e45.png) no-repeat center top; }#area-header #bk1759>div  { margin:0 auto; width:940px;}#bk1759 h1, #bk1759 h2, #bk1759 h3, #bk1759 h4, #bk1759 p, #bk1759 p.lead, #bk1759 blockquote, #bk1759 address, #bk1759 li, #bk1759 th, #bk1759 td { line-height:0; }#bk1759 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk655 div.lhm { padding-left: 10px; padding-top: 0px; padding-right: 10px; padding-bottom: 0px }#bk858 { background: url(../_src/sc280/838883r838983c8393940817e1_00365e.png) no-repeat center bottom; }#bk858 h1, #bk858 h2, #bk858 h3, #bk858 h4, #bk858 p, #bk858 p.lead, #bk858 blockquote, #bk858 address, #bk858 li, #bk858 th, #bk858 td { line-height:0; }#bk858 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk423 { background: #FFFFFF; }
